Bug 1249936 - Needs to be rebuilt for new ImageMagick
Needs to be rebuilt for new ImageMagick
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: perl-Image-SubImageFind (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Dick
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-04 04:04 EDT by Anssi Johansson
Modified: 2015-10-02 19:23 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-Image-SubImageFind-0.03-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-02 19:23:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anssi Johansson 2015-08-04 04:04:56 EDT
Description of problem:
RHEL 6.7 updated ImageMagick to version 6.7.2.7-2. The library names changed, making perl-Image-SubImageFind uninstallable on RHEL 6.7. perl-Image-SubImageFind would need to be rebuilt against new ImageMagick libraries.

Version-Release number of selected component (if applicable):
perl-Image-SubImageFind-0.03-1.el6.x86_64

How reproducible:
Always

Steps to Reproduce:
1. upgrade to EL 6.7
2. yum install perl-Image-SubImageFind

Actual results:
libMagickCore.so.2()(64bit) and libMagick++.so.2()(64bit) are not found.

Expected results:
perl-Image-SubImageFind gets installed.
Comment 1 Fedora Update System 2015-08-22 14:24:54 EDT
perl-Image-SubImageFind-0.03-2.el6 has been submitted as an update to Fedora EPEL 6. https://bugzilla.redhat.com/show_bug.cgi?id=1249936
Comment 2 Fedora Update System 2015-08-23 17:49:33 EDT
perl-Image-SubImageFind-0.03-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update perl-Image-SubImageFind'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7745
Comment 3 Fedora Update System 2015-10-02 19:23:37 EDT
perl-Image-SubImageFind-0.03-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.